html, body {
    padding: 0px;
    margin: 0px;
    background-color: #F2F4F4;
    color: #099B95;
    height: 100%;
    overflow: auto;
}

body>table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}

body>table>tbody>tr>td {
    width: 50%;
    text-align: center;
}

.logo {
    width: 450px;
    height: 450px;
    text-align: center;
    padding: 30px;
    vertical-align: center;
    background-color: #fff;
    margin: 0 auto;
    font-size: 30px;
}

.copyright {
    color: #fff !important;
    font-size: 15px;
    text-align: center;
    height: 100%;
    background-color: #15B9B2;
}

.form-signin {
    max-width: 600px;
    padding: 15px;
    margin: 0 auto;
    background-color: #FFFFCC;
    margin-top: 50px;
}

.form-signin>table {
    width: 100%;
}

.form-signin .form-signin-heading, .form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-signin>table>tbody>tr>td {
    padding: 10px;
    color: #333333;
}

.btn-close {
    width: 100%;
    color: #fff;
    background-color: #099B95;
}

.btn-close.mouseover {
    background-color: #21D0C8;
}

.greenpanel {
    background-color: #15B9B2;
    height: 95%;
    padding: 0px;
    margin: 0 auto;
}

.login-container {
    margin-top: 50px;
}

.lbItem, .title {
    text-align: center !important;
    margin-bottom: 0px !important;
    padding-top: 3px;
}

.control-label {
    background-color: #FFFF99;
}

.form-group.row {
    display: flex;
    align-items: center;
    margin-left: 25px;
}

.parentDiv {
    display: inline-block;
}

.btn-group-login {
    display: flex;
}

.btn-login {
    margin-right: 10px;
}

a {
    color: #fff !important;
}

a:hover {
    color: #000 !important;
}

/* -------------------モバイルのCSS ----------------- */
@media (max-width: 1000px){
    .mobile-lg01-label {
       margin-left: 14px !important;
    }
    .btn-login {
       margin:auto;
    }

    .parentDiv {
       width:100%;
    }

    @media (max-width: 320px){
        .parentDiv {padding-bottom: 10px;}
        .header__logo a img {
            width: 130px;
        }
        .login-container {
            margin-top: 15px;
        }
        #frmLogin001 .title h2{
            font-size: 24px;
            margin-bottom: 8px;
        }
        #frmLogin001 .title h4 {
            font-size: 14px;
        }
        .parentDiv {
            margin-top: -30px;
        }
        body .form-group {
            margin-bottom: 1.2em;
        }
        .copyright{
            font-size: 14px;
        }
    }

    .col-sm-1 {
        width:100px;
    }

    .form-signin {
        margin-bottom: 80px;
    }
}
